:root {
  --color-bg-1: #121212;
  --color-bg-2: #252525;
  --color-bg-3: #444444;

  --color-text-0: #ffffff;
  --color-text-1: #ebebeb;
  --color-text-2: #c9c9c9;
  --color-text-3: #a3a3a3;
  --color-text-4: #909090;

  --color-accent-1: #818CF8;


  --width-container: 1000px;
}

html {
  scroll-behavior: smooth;
}

body {
  background-color: var(--color-bg-1);
  color: #fff;
  font-family: "Roboto", sans-serif;

}


.nav {
  position: fixed;
  z-index: 10000;
  top: 10px;
  width: 100%;
  
  display: flex;
  justify-content: center;
}

.nav__list {
  margin: 0 auto;
  height: 50px;
  padding: 0 3px 0 30px;
  border-radius: 25px;
  border: 1px solid var(--color-bg-3);

  background-color: #25252595;
  backdrop-filter: blur(5px);
  
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}


.nav__list-item {
}
.nav__list-item.nav__list-item--active {
}

.nav__link {
  padding: 5px 10px;

  color: var(--color-text-3);
  font-size: 0.9rem;
  font-weight: 400;
}
.nav__list-item--active .nav__link {
  color: var(--color-text-1);
}


.nav__start-button {
  padding: 12px 20px;
  border-radius: 24px;
  background-color: var(--color-bg-3);
  color: var(--color-text-0);
  font-weight: 500;
}




.hero-section {
  min-height: 150vh;
  padding-top: 40px;
}

.hero-section__top {
  min-height: 75vh;
  padding: 30px 0;
  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.hero-section__title {
  margin: 15px 0;

  font-size: 3rem;
  font-weight: 400;
  text-align: center;
}

.hero-section__subtitle {
  margin: 15px 0;

  font-size: 1rem;
  color: var(--color-text-3);
  text-align: center;
}

.hero-section__comment {
  font-size: 0.75rem;
  color: var(--color-text-4);
}

.hero-section__button {
  padding: 14px 40px;
  border-radius: 22px;

  margin: 10px 0;



  background-color: var(--color-accent-1);

  color: var(--color-text-0);
  font-weight: 600;

}





.hero-section__demonstration {
  margin: 0 auto;
  max-width: var(--width-container);
  border-radius: 30px;

  padding: 20px;
  background-color: var(--color-bg-2);
}

.hero-section__demonstration-image {

  box-shadow: 0px 0px 20px 10px #000000;
  border-radius: 10px;

  transition: all 0.1s;
}
.hero-section__demonstration-image:hover {
  transform: scale(1.002);
}






.goods-section {
  max-width: var(--width-container);
  padding-top: 100px;
  margin: 0 auto;

  display: flex;
  justify-content: space-between;
  gap: 50px;
}

.goods-section__item {
  text-align: center;
}

.goods-section__item-title {
  color: var(--color-text-1);
  font-size: 1.5rem;
  margin: 10px 0;
}

.goods-section__item-description {
  color: var(--color-text-3);
  font-size: 0.875rem;
}





.features-section {
  padding-top: 100px;
}

.features-section__feature {
  padding: 40px 0;

  max-width: var(--width-container);
  width: 100%;
  margin: 0 auto;

  display: flex;
}
.features-section__feature:nth-child(2n) {
  /* background-color: var(--color-bg-2); */
  
  flex-direction: row-reverse;

}

.features-section__feature-image,
.features-section__feature-video,
.features-section__feature-description {
  width: 50%;
}

.features-section__feature-image {
  border-radius: 15px;
  border: 2px solid var(--color-bg-3);
}

.features-section__feature-description {
  padding: 0 30px;
  text-align: left;

  display: flex;
  flex-direction: column;
  justify-content: center;
}

.features-section__feature-category {
  color: var(--color-text-4);
  font-size: 0.875rem;
  text-transform: uppercase;
}

.features-section__feature-title {
  margin: 8px 0;
  color: var(--color-text-1);
  font-size: 2rem;
}

.features-section__feature-text {
  color: var(--color-text-2);
  font-size: 1rem;
}








.questions-section {
  max-width: 600px;
  margin: 0 auto;
  padding-top: 100px;
}

.questions-section__title {
  margin-bottom: 30px;

  font-size: 3rem;
  text-align: center;
}

.questions-section__questions {

}

.questions-section__question {
  padding: 15px 0;
  border-bottom: 1px solid var(--color-bg-3);

  cursor: pointer;
}


.questions-section__question-title {
  display: flex;
  justify-content: space-between;
}

.questions-section__question-title-text {
  font-size: 1.5rem;
  color: var(--color-text-0);
}

.questions-section__question-title svg {
  transition: all 0.2s ease;
}
.questions-section__question--active .questions-section__question-title svg {
  transform: rotate(90deg);
}

.questions-section__question-answer {
  overflow: hidden;
  max-width: 80%;
  max-height: 0;

  font-size: 1rem;
  color: var(--color-text-4);

  transition: max-height 0.2s ease;
}

.questions-section__question-answer-content {
  padding-top: 15px;
}











.not-sure-section {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.not-sure-section__title {
  text-align: center;
  margin-bottom: 20px;
}

.not-sure-section__question {
  font-size: 4rem;
  color: var(--color-text-0);
}

.not-sure-section__answer {
  font-size: 1.5rem;
  color: var(--color-text-2);
}

.not-sure-section__free {
  font-size: 1.75rem;
  color: var(--color-accent-1);
}

.not-sure-section__button {
  padding: 14px 40px;
  border-radius: 22px;

  margin: 10px 0;



  background-color: var(--color-accent-1);

  color: var(--color-text-0);
  font-weight: 600;

}






.footer {
  border-top: 2px solid var(--color-bg-3);
  
  color: var(--color-text-4);
}

.footer__container {
  max-width: var(--width-container);
  width: 100%;
  min-height: 100px;
  margin: 0 auto;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer__copy {

}

.footer__link {
  cursor: pointer;
  color: var(--color-text-4);
}
